[DATA]
MAX_TORQUE=4450				; Maximum Brake torque in Nm
FRONT_SHARE=0.66			; Percentance of brake torque at front axis
HANDBRAKE_TORQUE=4000			; Handbrake torque (at the rear wheels)
COCKPIT_ADJUSTABLE=1   		; 0: no bias control from cockpit, 1: bias control from cockpit
ADJUST_STEP=0.2   			; step for bias cockpit adjustment.
